* {
	margin:0;
	padding:0
}
html {
	height:100%;
	margin:0;
	padding:0
}
body {
	color:#333;
	
	border-top:6px solid #3d7bb4;
	margin:0;font-family: 'Roboto Condensed', sans-serif;
	padding:0;
	text-align:justify;
}
.bg {
	background:#e0f8bb;font-family: 'Roboto Condensed', sans-serif;
}
.shadow {
	-webkit-box-shadow:0 5px 20px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0 5px 20px rgba(0, 0, 0, 0.2);
	box-shadow:0 5px 20px rgba(0, 0, 0, 0.2)
}
a {
	color:#004A80
}
a:hover {
	color:#003471;
	text-decoration:none
}
.right {
	text-align:right;font-family: 'Roboto Condensed', sans-serif;
}
.justify {
	text-align:justify;font-family: 'Roboto Condensed', sans-serif;
}
.alignvertical {
	vertical-align:top;font-family: 'Roboto Condensed', sans-serif;
}
.half {
	width:50%;font-family: 'Roboto Condensed', sans-serif;
}
.third {
	width:33.3%;font-family: 'Roboto Condensed', sans-serif;
}
.quarter {
	width:25%;font-family: 'Roboto Condensed', sans-serif;
}
hr {
	border:0;
	border-bottom:1px solid #97e1ff;font-family: 'Roboto Condensed', sans-serif;
	margin:20px 0
}
hr.soften {
	height:1px;
	background-image:0 transparent);
	border:0;font-family: 'Roboto Condensed', sans-serif;
	margin:40px 0
}
.bgbottom {
/*background:url(../images/bgblue-bottom.png) no-repeat bottom center*/
}
.homeicon {
	background:#1f599d;font-family: 'Roboto Condensed', sans-serif;
}
.navbar-inner {
	background:url(../images/blacktop.html) top left repeat;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;font-family: 'Roboto Condensed', sans-serif;
	border-top:5px solid #555
}
.navbar .nav > li > a {
	color:#FFF;
	padding-left:0;font-family: 'Roboto Condensed', sans-serif;
	padding-right:20px
}
.clear {
	clear:both
}
.navbar-inner .container {
	background:none;font-family: 'Roboto Condensed', sans-serif;
}
.col2 {
	-moz-column-count:2;
	-moz-column-gap:1.5em;
	-webkit-column-count:2;
	-webkit-column-gap:1.5em;
	column-count:2;
	column-gap:1.5em
}
.col3 {
	-moz-column-count:3;
	-moz-column-gap:1.5em;
	-webkit-column-count:3;
	-webkit-column-gap:1.5em;
	column-count:3;
	column-gap:1.5em
}
.col4 {
	-moz-column-count:4;
	-moz-column-gap:1.5em;
	-webkit-column-count:4;
	-webkit-column-gap:1.5em;
	column-count:4;
	column-gap:1.5em
}
.toplogo {
	margin-bottom:8px
}
.whitebg {
	background-color:#fff
}
.greenbg {
	background-color:#85ab3b
}
.bluebg {
	background:#003a7f
}
.homegreenbg {
	background:#c1e888
}
.floatimg {
	float:left;
	display:block;
	border:none;
	margin:4px 15px 0 0
}
.margintop {
	margin-top:5px;font-family: 'Roboto Condensed', sans-serif;
}
.marginright {
	margin-right:15px;font-family: 'Roboto Condensed', sans-serif;
}
.marginbottom {
	margin-bottom:10px;font-family: 'Roboto Condensed', sans-serif;
}
.marginleft {
	margin-left:15px;font-family: 'Roboto Condensed', sans-serif;
}
.margin {
	margin:15px;font-family: 'Roboto Condensed', sans-serif;
}
.paddingtop {
	padding-top:15px;font-family: 'Roboto Condensed', sans-serif;
}
.paddingright {
	padding-right:15px;font-family: 'Roboto Condensed', sans-serif;
}
.paddingbottom {
	padding-bottom:5px;font-family: 'Roboto Condensed', sans-serif;
}
.paddingleft {
	padding-left:15px;font-family: 'Roboto Condensed', sans-serif;
}
.padding {
	padding:15px;font-family: 'Roboto Condensed', sans-serif;
}
.padding2 {
	padding:20px;font-family: 'Roboto Condensed', sans-serif;
}
.padding3 {
	padding:30px;font-family: 'Roboto Condensed', sans-serif;
}
.floatleft {
	float:left;font-family: 'Roboto Condensed', sans-serif;
}
.floatright {
	float:right;font-family: 'Roboto Condensed', sans-serif;
}
.left {
	text-align:left;font-family: 'Roboto Condensed', sans-serif;
}
.italic {
	font-style:italic;font-family: 'Roboto Condensed', sans-serif;
}
p small, small, .small {
    line-height: normal;
    font-family: 'Roboto Condensed', sans-serif;
    color: #c2cb6b;
    font-size: 14px;
}
.uppercase {
	text-transform:uppercase;font-family: 'Roboto Condensed', sans-serif;
}
.borderall {
	border:1px solid #97e1ff;font-family: 'Roboto Condensed', sans-serif;
}
.borderleft {
	border-left:1px solid #97e1ff;font-family: 'Roboto Condensed', sans-serif;
}
.borderright {
	border-right:1px solid #97e1ff;font-family: 'Roboto Condensed', sans-serif;
}
.bordertop {
	border-top:1px solid #97e1ff;font-family: 'Roboto Condensed', sans-serif;
}
.borderbottom {
	border-bottom:1px solid #97e1ff;font-family: 'Roboto Condensed', sans-serif;
}
.greenbg .borderbottom {
	border-bottom:1px solid #acd373;font-family: 'Roboto Condensed', sans-serif;
}
.dottop {
	background:url(../images/h-line.html) repeat-x top left;
	padding:5px 0 0
}
.dotbottom {
	border-bottom:1px solid #97e1ff;
	margin:0 0 6px;font-family: 'Roboto Condensed', sans-serif;
	padding:0 0 5px
}
.radiusall {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;font-family: 'Roboto Condensed', sans-serif;
}
.radiustopleft {
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;font-family: 'Roboto Condensed', sans-serif;
}
.radiusbottomleft {
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;font-family: 'Roboto Condensed', sans-serif;
}
.radiustopright {
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;font-family: 'Roboto Condensed', sans-serif;
}
.radiusbottomright {
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;font-family: 'Roboto Condensed', sans-serif;
}
.tweets img {
	width:52px
}
ul.uniform {  width:100%; margin:0px; padding:0px;}
ul.uniform li{ list-style:none; background-color:#f5f5f5; text-align:center; line-height:20px !important; padding:5px 0px; border-bottom:1px solid #ccc; float:left; width:33.3%;}
ul.archive li {
	list-style:none;
	width:100%;font-family: 'Roboto Condensed', sans-serif;
	border-bottom:1px solid #97e1ff;
	margin:8px 0 0;
	padding:0
}
ul.comments, ul.nextcomment {
	list-style:none;
	margin:0 0 0 15px;font-family: 'Roboto Condensed', sans-serif;
	padding:0
}
ul.comments li {
	list-style:none;
	float:left;font-family: 'Roboto Condensed', sans-serif;
	border-bottom:1px solid #97e1ff;
	margin:0;
	padding:10px 0
}
ul.comments li p {
	min-height:30px;font-family: 'Roboto Condensed', sans-serif;
	margin-right:0
}
ul.comments li img.authorimg {
	width:48px;
	float:left;
	border:none;font-family: 'Roboto Condensed', sans-serif;
	margin:0 15px 5px 0
}
ul.nextcomment li {
	float:left;
	padding-left:15px;
	border:none;font-family: 'Roboto Condensed', sans-serif;
	border-bottom:1px solid #97e1ff;
	border-left:1px solid #97e1ff;
	background:url(../images/commentleft.png) no-repeat top left
}
ul.nextcomment li:last-child {
	padding-left:15px;
	border:none;
	background:url(../images/commentleft-last.png) no-repeat top left;
	border-bottom:1px solid #97e1ff
}
ul.comments li small {
	display:block;
	margin-bottom:7px;font-family: 'Roboto Condensed', sans-serif;
}
.thumbnail {
	display:block;
	line-height:1;
	border:1px solid #ccc;
	-webkit-border-radius:0;
	-moz-border-radius:0;font-family: 'Roboto Condensed', sans-serif;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:#fff;
	padding:4px
}
.linksocial .inforss {
	background:url(../images/socialmedia/19.html) 0 0 no-repeat;
	padding-left:38px
}
.linksocial .infotwitter {
	background:url(../images/socialmedia/28.html) 0 0 no-repeat;
	padding-left:38px
}
.linksocial .infofacebook {
	background:url(../images/socialmedia/13.html) 0 0 no-repeat;
	padding-left:38px
}
.linksocial a {
	display:inline-block;
	line-height:1.3em;
	height:32px;
	font-size:12px;font-family: 'Roboto Condensed', sans-serif;
	color:#FFF;
	margin:7px 8px 5px 0
}
.linksocial a strong {
	display:block;
	font-style:italic;font-family: 'Roboto Condensed', sans-serif;
}
.linksocial {
	min-height:20px;
	margin-top:10px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	padding:0;font-family: 'Roboto Condensed', sans-serif;
}
.flickrimg {
	border:0!important;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	width:45px;font-family: 'Roboto Condensed', sans-serif;
	border-radius:4px;
	margin:0 4px 5px;
	padding:0
}
iframe {
	max-width:100%;
	border:none;font-family: 'Roboto Condensed', sans-serif;
}
.titlewrap {
	margin-bottom:16px;font-family: 'Roboto Condensed', sans-serif;
}
.titlewraptweets {
	margin-bottom:18px;
	background-color:#bbb;
	padding:6px 12px 4px;font-family: 'Roboto Condensed', sans-serif;
}
.dropdown-menu a {
	padding:7px 10px;font-family: 'Roboto Condensed', sans-serif;
}
.label, .badge {
	padding:3px 7px 4px;font-family: 'Roboto Condensed', sans-serif;
}
.breadcrumb {
	list-style:none;
	background:none;font-family: 'Roboto Condensed', sans-serif;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	filter:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin:15px 0;
	padding:0
}
.breadcrumb li {
	text-shadow:none;font-family: 'Roboto Condensed', sans-serif;
}
.white {
	color:#fff;font-family: 'Roboto Condensed', sans-serif;
}
.childrenimg {
	padding-top:60px
}
.video, .photo {
	opacity:1;
-webkit-transition:opacity .5s ease-in-out;
-moz-transition:opacity .5s ease-in-out;
-o-transition:opacity .5s ease-in-out;
-ms-transition:opacity .5s ease-in-out;
transition:opacity .5s ease-in-out
}
.video:hover, .photo:hover {
	opacity:0.3;
	filter:alpha(opacity=80)
}
.scrolltop {
	background:#356635;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:22px 25px 25px
}
footer {
	border-top:10px solid #80acd1;
	color:#fff;font-family: 'Roboto Condensed', sans-serif;
	background-color:#3d7bb4;
}
.footer {
	margin-top:30px;font-family: 'Roboto Condensed', sans-serif;
}
.footerbg {
/*background:#79ab43*/
}
.footer ul.archive li {
	list-style:none;
	width:100%;font-family: 'Roboto Condensed', sans-serif;
	border-bottom:1px solid #acd373;
	margin:8px 0 0;
	padding:0
}
#map_canvas {
	height:450px
}
#text {
	width:600px;
	overflow:auto
}
.jumbotron {
	position:relative;font-family: 'Roboto Condensed', sans-serif;
}
.jumbotron h1 {
	margin-bottom:9px;font-family: 'Roboto Condensed', sans-serif;
	font-size:81px;
	font-weight:700;
	letter-spacing:-1px;
	line-height:1
}
.jumbotron p {
	margin-bottom:18px;font-family: 'Roboto Condensed', sans-serif;
	font-weight:300
}
.jumbotron .btn-large {
	font-size:20px;
	font-weight:400;font-family: 'Roboto Condensed', sans-serif;
	margin-right:10px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	padding:14px 24px
}
.jumbotron .btn-large small {
	font-size:14px;font-family: 'Roboto Condensed', sans-serif;
}
.masthead2 {
	padding-top:0;
	margin-bottom:5px
}
.masthead {
	padding-top:30px;
	margin-bottom:25px
}
.masthead h1, .masthead2 h1 {
	margin-bottom:18px
}
.masthead p, .masthead2 p {
	margin-left:5%;
	margin-right:5%
}
.subhead h1 {
	font-size:54px
}
.navbar-fixed-top .brand {
	padding-right:0;
	padding-left:0;
	margin-left:20px;
	float:right;
	font-weight:700;
	color:#000;
	text-shadow:none;
-webkit-transition:all .2s linear;
-moz-transition:all .2s linear;
transition:all .2s linear
}
.navbar-fixed-top .brand:hover {
	text-decoration:none
}
.alert {
	margin-bottom:18px;
	border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:12px 35px 12px 14px
}
.carousel {
	line-height:18px
}
.carousel-caption {
	position:relative;
	width:93%;
	right:0;
	text-align:center;
	bottom:0;
	left:0;
	color:#CCC;
	background:#003471;
	border-top:3px solid #001c3c;
	border-bottom:1px solid #001c3c;
	padding:14px 4%
}
.carousel-control {
	position:absolute;
	top:40%;
	left:0;
	width:24px;
	height:24px;
	margin-top:-20px;
	font-size:20px;
	font-weight:100;
	line-height:20px;
	color:#fff;
	text-align:center;
	background:#003471;
	border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	opacity:1
}
.carousel-control.right {
	right:0
}
.carousel-control:hover {
	color:#fff;
	text-decoration:none;
	opacity:1;
	background:#004A80
}
.center, .masthead h1, .masthead2 h1, .masthead p, .masthead2 p, .pricetable td {
	text-align:center
}
.full, .container_all {
	width:100%
}

.marks { background-color:#ececec;}
.placement{height:auto;width:100%;font-family: 'Roboto Condensed', sans-serif;float:left;max-width:100%;margin:0px 5px;padding:0px 0px;}
.placement h6{max-width:100%;font-family: 'Roboto Condensed', sans-serif;color:#333;font-size:16px;margin:0px 5px;padding:5px 0px;}
.placement p{font-size:14px;font-family: 'Roboto Condensed', sans-serif;color:#333;line-height:20px;margin:0px 0px;padding:2px 0px;}
.gov{    width: 49%;
    float: left;
    margin: 0px 2px;
    padding: 5px 0px;font-family: 'Roboto Condensed', sans-serif;
    border-bottom: 1px solid #00d3fa;}
.gov-1{height:180px;font-family: 'Roboto Condensed', sans-serif;width:100%;float:left;margin:0px 0px;padding:0px 0px;max-width:100%;}
.gov-body{height:auto;font-family: 'Roboto Condensed', sans-serif;width:30%;float:left;margin:0px 0px;padding:0px 0px;max-width:100%;}
.gov-body img{margin:0px 0px;font-family: 'Roboto Condensed', sans-serif;padding:0px 0px;    width: 100%;max-width:100%;}
.gov-content{height:auto;width:70%;font-family: 'Roboto Condensed', sans-serif;float:left;margin:0px 0px;padding:0px 0px;max-width:100%;}
.gov-content p{font-size:12px;  font-family: 'Roboto Condensed', sans-serif;  line-height: 20px;margin:0px 0px;padding:0px 0px;max-width:100%;}
.gov-content-1 {
    height: auto;
    width: 60%;
    font-family: 'Roboto Condensed', sans-serif;
    float: left;
    margin: 0px 5px;
    padding: 0px 0px;
    max-width: 100%;
}
.name {
    height: auto;
    width: 100%;
    font-family: 'Roboto Condensed', sans-serif;
    float: left;
    margin: 0px 0px;
    padding: 0px;
    max-width: 100%;
    margin-bottom: 6px;
    display: flex;
    gap: 10px;
}
.name .p1{font-size:15px;font-family: 'Roboto Condensed', sans-serif;color:black;width:30%;float:left; line-height:20px; margin:0px 0px;padding:0px 0px;max-width:100%;}
.name .p2{font-size:15px;font-family: 'Roboto Condensed', sans-serif;  width:2%;float:left; line-height:20px;margin:0px 0px;padding:0px 0px;max-width:100%;}
.name .p3 {
    font-size: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #c70c08;
    width: 100%;
    float: left;
    line-height: 20px;
    margin: 0px 0px;
    padding: 0px 0px;
    max-width: 100%;
    font-weight: bold;
}
.gov-body-1{height:auto;font-family: 'Roboto Condensed', sans-serif;width:35%;float:left;margin:0px 0px;padding:0px 0px;max-width:100%;}
.gov-body-1 img{margin:0px 0px;font-family: 'Roboto Condensed', sans-serif;padding:0px 0px;       width: 200px;max-width:100%;}
.fac-2{height:auto;width:100%;font-family: 'Roboto Condensed', sans-serif;float:left;margin:0px 0px;padding:0px 0px;max-width:100%;}
.fac{height:auto;width:100%;font-family: 'Roboto Condensed', sans-serif;float:left;margin:0px 0px;padding:0px 0px;max-width:100%;}
.padding-2{height:auto;width:100%;font-family: 'Roboto Condensed', sans-serif;float:left;margin:0px 0px;padding:10px  0px 0px 0px;max-width:100%;}
.padding-3{height:auto;width:100%;font-family: 'Roboto Condensed', sans-serif;float:left;margin:0px 0px;padding:15px  10px;max-width:100%;}
.lib{height:auto;width:100%;float:left;font-family: 'Roboto Condensed', sans-serif;margin:0px 0px;padding:10px  0px 0px 0px;max-width:100%;}
.lib img{height:auto;width:45%;float:left;font-family: 'Roboto Condensed', sans-serif;margin:0px 0px;padding:0px  30px 0px 0px ;max-width:100%;}
.lib-img{height:auto;width:45%;float:left;font-family: 'Roboto Condensed', sans-serif;margin:0px 0px;padding:10px  0px 0px 0px;max-width:100%;}
.lib-img img{height:auto;width:100%;font-family: 'Roboto Condensed', sans-serif;-webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);float:left;margin:0px 0px;padding:10px  0px 0px 0px;max-width:100%;}
.lib-content{height:auto;width:50%;float:left;font-family: 'Roboto Condensed', sans-serif;margin:0px 0px;padding:10px  10px;max-width:100%;}
.lib-content p{margin:0px 0px;font-size:14px;font-family: 'Roboto Condensed', sans-serif;padding:0px  0px 0px 0px;max-width:100%;}
.laboratory{height:auto;width:100%;float:left;font-family: 'Roboto Condensed', sans-serif;margin:0px 0px;padding:10px  0px 0px 0px;max-width:100%;}
.laboratory img{height:auto;width:45%;float:left;font-family: 'Roboto Condensed', sans-serif;margin:0px 0px;padding:0px  30px 0px 0px ;max-width:100%;}
.laboratory p{    font-size: 14px;
    line-height: 20px;margin:0px 0px; font-family: 'Roboto Condensed', sans-serif;   padding: 5px 0px;max-width:100%;}
.computer-lab{font-family: 'Roboto Condensed', sans-serif;height:auto;width:100%;float:left;margin:0px 0px;padding:10px  0px 0px 0px;max-width:100%;}
.computer-lab img{height:auto;width:45%;float:left;margin:0px 0px;padding:0px  30px 0px 0px ;max-width:100%;}
.computer-lab p{font-family: 'Roboto Condensed', sans-serif;    font-size: 14px;
    line-height: 20px;margin:0px 0px;    padding: 5px 0px;max-width:100%;}
	.contact-us{font-family: 'Roboto Condensed', sans-serif;height:auto;width:100%;margin:0px 0px;padding:0px 0px;max-width:100%;}
	.contact-us h2{color:#004ab3; 
	font-size: 16px;
    line-height: 20px;font-family: 'Roboto Condensed', sans-serif;
	margin:0px 0px; 
	padding: 5px 0px;
	max-width:100%;}
	
		.contact-us h6{color:#004ab3; 
    font-size: 15px;
    text-align: left;
    margin: 0px 0px;font-family: 'Roboto Condensed', sans-serif;
    padding: 5px 0px;
    max-width: 100%;}
	.contact-us p{color:#333;   font-size: 14px;
    line-height: 20px;margin:0px 0px; 
	padding: 5px 0px;max-width:100%;font-family: 'Roboto Condensed', sans-serif;}
	.form-group-12{height:auto;font-family: 'Roboto Condensed', sans-serif;width:100%;margin:0px 0px;padding:0px 0px;max-width:100%;}
.form-group-12 .label {height:auto;font-family: 'Roboto Condensed', sans-serif;width:100%;
color:#333;font-size:14px;
font-weight:normal;margin:0px 0px;padding:0px 0px;max-width:100%;}
.form-group-12 .form-control {height:auto;width:100%;
color:#333;font-size:14px;font-family: 'Roboto Condensed', sans-serif;
font-weight:normal;margin:0px 0px;padding:2px 0px;max-width:100%;}
.form-group-13{height:auto;font-family: 'Roboto Condensed', sans-serif;width:100%;max-width:100%;margin:0px 0px;padding:5px 0px;}
.form-group-13 .form-control{height:auto;width:45%;float:left;background-color:#004ab3;max-width:100%;margin:0px 5px;padding:0px 0px;}
@media only screen and (max-width: 768px) {.gov {
    width: 100%;
    float: left;
    margin: 0px 0px;font-family: 'Roboto Condensed', sans-serif;
    padding: 5px 0px;
    border-bottom: 1px solid #00d3fa;
}.gov-1 {
    height: auto;font-family: 'Roboto Condensed', sans-serif;
    width: 100%;
    float: left;
    margin: 0px 0px;
    overflow: hidden;
    padding: 0px 0px;
    max-width: 100%;
}}@media only screen and (max-width: 600px) {
	.gov-body-1 {
    height: auto;
    width: 95%;
    float: left;
    margin: 0px 0px;font-family: 'Roboto Condensed', sans-serif;
    padding: 0px 0px;
    max-width: 100%;
}.gov-content-1 {
    height: auto;
    width: 90%;
    float: left;
    margin: 0px 5px;font-family: 'Roboto Condensed', sans-serif;
    padding: 0px 0px;
    max-width: 100%;
}.gov-1 {
    height: auto;
    width: 100%;
    float: left;
    margin: 0px 0px;font-family: 'Roboto Condensed', sans-serif;
    overflow: hidden;
    padding: 0px 0px;
    max-width: 100%;
}}